# struct TranslatorCaps | A structure to build (mainly static) translator capability tables. More...
Full name | `TelEngine::TranslatorCaps`
Definition | `#include <yatephone.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- const FormatInfo* src
- const FormatInfo* dest
- int cost

## Detailed Description

A structure to build (mainly static) translator capability tables. A table of such structures must end with an entry with null format names.

const FormatInfo* src | ### src

const FormatInfo* dest | ### dest

int cost | ### cost

Generated by: paulc on bussard on Fri May 8 12:37:22 2015, using kdoc 2.0a54.